﻿@*
    For more information on enabling MVC for empty projects, visit https://go.microsoft.com/fwlink/?LinkID=397860
*@
@{
}

<input type=text list=browsers >
<datalist id=browsers >
   <option> Google </option>
   <option> IE9 </option>
</datalist>